﻿body {
}

ul {
    list-style-type: none;
}
#user_prod {
    padding: 6px;
    height: 70%;
    width: 60%;
}
#image-file{
    padding:36px;
}
.update-delete {
    text-align: center;
}
.main-container {
    height: 100%;
    width: 100%;
}
.product-row {
    display: inline-flex;
    margin-top: 0.6em;
}
label[for=Categories], .label-product {
    float: left;
    width: 110px;
}
.product-div{
    width:calc(100% - 110px);
    float:left;
}
.main-container .left-container {
    width: 15%;
    height: 100%;
    float: left;
}

        .main-container .left-container .category-title {
            background-color: green;
            text-align: center;
            margin-top: 13px;
            margin-bottom: 14px;
            padding: 3px;
        }

        .main-container .left-container ul li {
            margin-top: 3px;
            padding: 3px;
        }

            .main-container .left-container ul li button {
                background: inherit;
                border: none;
                color: white;
            }

                .main-container .left-container ul li button:hover {
                    font-size: medium;
                }

    .main-container .right-container {
        width: 85%;
        float: left;
        height: 100%;
        display: grid;
        grid-template-columns: repeat(5,1fr);
        grid-template-rows: repeat(2,1fr);
        grid-gap: 5px;
        overflow-y: auto;
        background: aliceblue;
    }

        .main-container .right-container .product-container {
            /*width:15vw;
            height:20vh;*/
        }

            .main-container .right-container .product-container .category-inline-title {
                text-align: center;
                font-weight: 600;
            }

            .main-container .right-container .product-container .image-container {
                text-align: center;
            }
                .main-container .right-container .product-container .image-container img {
                    height: 60%;
                    width: 91%;
                }
            .main-container .right-container .product-container .name-container {
                text-align: center;
            }

            .main-container .right-container .product-container .description-container {
                text-align: center;
            }

            .main-container .right-container .product-container .price {
                text-align: center;
            }

            .main-container .right-container .product-container .availability {
                text-align: center;
            }
